SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001140SiT!reportspublic2010-03-13 14:122011-07-17 13:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001140: report_customer_products.php
Descriptionhas no title shown
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003477)
paulh (administrator)
2010-11-29 19:10

r6766 and 7905094 resolve
User avatar (0003749)
ivan (administrator)
2011-04-16 15:08

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-03-13 14:12 paulh New Issue
2010-11-29 19:09 paulh Status new => assigned
2010-11-29 19:09 paulh Assigned To => paulh
2010-11-29 19:10 paulh Note Added: 0003477
2010-11-29 19:10 paulh Status assigned => resolved
2010-11-29 19:10 paulh Resolution open => fixed
2010-11-29 19:10 paulh Fixed in Version => Current SVN
2010-11-29 19:10 paulh Target Version => 3.63 LTS
2011-04-16 15:08 ivan Note Added: 0003749
2011-04-16 15:08 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker